Configuration Mitel with winTrunk

Requirement:

MGW or ETH VoIP card in the system and release 12

Powered by BetterDocs